package com.ann.demo.entity.interfaceEntity.ids;

import lombok.Data;

import javax.persistence.Column;
import java.io.Serializable;

/**
 * @Author: LeiJiaXin
 * @Date: 2019/8/6 16:16
 */
@Data
public class CommonTableIds implements Serializable {

    @Column(name = "patient_id")
    private String masterId;

    /**
     * 住院次数
     */
    @Column(name = "admiss_times", length = 10)
    private String visitId;

    /**
     * 病案号
     */
    @Column(name = "inpatient_no", length = 30)
    private String inpNo;

    /**
     * 姓名
     */
    @Column(name = "name", length = 20)
    private String name;
}
